1. a1cd's Avatar
    Hello,

    I'm trying to figure out what happens when a device connected to a BES server is running a version lower than the minimum requirement for a policy.

    For example, if a policy has a "Minimum OS Requirment" of 10.2 and the device is running 10.1, what will happen? Will the policy be ignored?

    Thanks for your time.
    02-03-14 09:32 AM
  2. deiop's Avatar
    Yes, the policy will simply ignored....

    Posted via CB10
    Sith_Apprentice likes this.
    02-03-14 12:33 PM
  3. Sith_Apprentice's Avatar
    Hello,

    I'm trying to figure out what happens when a device connected to a BES server is running a version lower than the minimum requirement for a policy.

    For example, if a policy has a "Minimum OS Requirment" of 10.2 and the device is running 10.1, what will happen? Will the policy be ignored?

    Thanks for your time.
    What TAltemeier said is correct, it will be ignored. and welcome to CB
    02-04-14 06:53 AM
  4. a1cd's Avatar
    Thanks Guys!
    02-04-14 08:12 AM

Similar Threads

  1. Notes App with Dropbox Sync (Not Backup)?
    By cbosdell in forum BlackBerry 10 Apps
    Replies: 15
    Last Post: 07-14-14, 02:02 AM
  2. Replies: 4
    Last Post: 02-09-14, 07:55 AM
  3. Video files being stored in camera folder
    By TrickyT in forum BlackBerry 10 OS
    Replies: 6
    Last Post: 02-04-14, 07:05 AM
  4. Skype issues with 10.2.1
    By Shaun Deanesh in forum BlackBerry Z10
    Replies: 1
    Last Post: 02-03-14, 09:27 AM
  5. Dear Berry: How do I access files on my Z10 using WiFi on a PC?
    By CrackBerry News in forum CrackBerry.com News Discussion & Contests
    Replies: 0
    Last Post: 02-03-14, 08:10 AM
LINK TO POST COPIED TO CLIPBOARD